@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
body {
	margin: 0px;
	font: 12px 'Open Sans',Optima, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #444;
}
h2 {
	font: 14px 'Open Sans',Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #888;
	padding-left: 15px;
}
.header {
	color: #fff;
	font: 9px 'Open Sans',Verdana, Helvetica, Arial, sans-serif;
}
.header a:link, .header a:visited {
	color: #fff;
/* 	font: 9px 'Open Sans',Verdana, Helvetica, Arial, sans-serif; */
	text-decoration: none;
}
.header a:hover, a:active {
	color: #fff;
/* 	font: 9px 'Open Sans',Verdana, Helvetica, Arial, sans-serif; */
	text-decoration: underline;
}
.smallprint {
	font: 8px 'Open Sans',Verdana, Helvetica, Arial, sans-serif;
	color: #333;
	letter-spacing: 1px;
}
p, dd {
	color: #444;
	font: 12px 'Open Sans',Optima, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: justify;
}
.price {
	font-size: 18px;
}
.fineprint {
	font-size: 10px;
}
.odd {
	background-color: #f0f0f0;
}
.even {
	background-color: #e4e4e4;
}
dt {
	font-weight: bold;
}
#primary_nav_wrap
{
	margin-top:0;
}
#primary_nav_wrap ul
{
	list-style:none;
	width: 850px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	background-color: #0A0A08;
}
#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:300;
	font-size:14px;
	line-height:30px;
	padding:0 15px;
	font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}
#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
}
#primary_nav_wrap ul li.current-menu-item
{
	background:#f55;
}
#primary_nav_wrap ul li:hover
{
	background:#f55;
}
#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#0A0A08;
	padding:0;
	width: 200px;

}
#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
  background: #0A0A08;
  box-shadow: 0px 2px 2px #444;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:5px 15px
}
#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}
#primary_nav_wrap ul li:hover > ul
{
	display:block;
}
.sbutton {
	margin: 5px;
	width: 135px;
	height: 26px;
	color: #555;
	font-weight: 700;
	font-family: 'Open Sans',Helvetica,Arial;
	border: 2px solid #555555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	background-image: -moz-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -o-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -ms-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -webkit-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: linear-gradient(180deg, #e9e9e9 0%, #bfbfbf 100%);
}
.sbutton:hover {
	color: #f55;
	border: 2px solid #f55;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	background-image: -moz-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -o-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -ms-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -webkit-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: linear-gradient(180deg, #e9e9e9 0%, #bfbfbf 100%);
}
.sbutton:active {
	color: #f55;
	border: 2px solid #f00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 0px #fff;
	-webkit-box-shadow: 0px 0px 0px #fff;
	box-shadow: 0px 0px 0px #fff;
	background-image: -moz-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -o-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -ms-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: -webkit-linear-gradient(-90deg, #e9e9e9 0%, #bfbfbf 100%);
	background-image: linear-gradient(180deg, #e9e9e9 0%, #bfbfbf 100%);
}